/home/travis/build/boostorg/boost/boost/geometry/strategies/transform.hpp File Reference

## Classes

struct | boost::geometry::strategy::transform::services::default_strategy< CoordinateSystemTag1, CoordinateSystemTag2, CoordinateSystem1, CoordinateSystem2, Dimension1, Dimension2, Point1, Point2 >
| Traits class binding a transformation strategy to a coordinate system. More...

## Namespaces

namespace | boost
namespace | boost::geometry
namespace | boost::geometry::strategy
namespace | boost::geometry::strategy::transform
namespace | boost::geometry::strategy::transform::services

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK